Affected packages

Packages affected by ghostscript downgrade from 9.52-4.fc33 to - (in Fedora rawhide)
Package Current state Build Distance Build time
sevmgr build 1 3 months ago
orocos-bfl build 1 3 months ago
sphinxbase build 1 3 months ago
travelccm build 1 3 months ago
simfqt build 1 3 months ago
airrac build 1 3 months ago
stdair build 1 3 months ago
simcrs build 1 3 months ago
airinv build 1 3 months ago
trademgen build 1 3 months ago
airtsp build 1 3 months ago
openvdb build 1 4 months ago
airrac build 1 5 months ago
stdair build 1 5 months ago
travelccm build 1 5 months ago
trademgen build 1 5 months ago
airtsp build 1 5 months ago
airinv build 1 5 months ago
simcrs build 1 5 months ago
simfqt build 1 5 months ago
diffoscope build 1 5 months ago
gawk build 1 5 months ago
apron build 2 3 months ago
ginac build 2 3 months ago
hypre build 2 3 months ago
bugzilla build 2 3 months ago
pungi build 2 5 months ago
gap-pkg-hap build 2 5 months ago
coq build 2 5 months ago
pcb build 3 3 months ago
kdelibs build 3 3 months ago
pfstools build 3 3 months ago
fawkes build 3 3 months ago
psi4 build 3 3 months ago
libsbml build 3 3 months ago
yosys build 3 3 months ago
python-theano build 3 5 months ago
python-networkx build 3 5 months ago
R-wesanderson build 3 5 months ago
R-curl build 3 5 months ago
R-geepack build 3 5 months ago
R-tibble build 3 5 months ago
R-openssl build 3 5 months ago
R-R.devices build 3 5 months ago
sympy build 3 5 months ago
simspark build 3 5 months ago
oxygen-fonts build 4 3 months ago
mscore build 4 3 months ago
vxl build 4 3 months ago
plplot build 4 3 months ago
plplot build 4 5 months ago
openms build 4 5 months ago
python-sphinx build 4 5 months ago
octave-iso2mesh build None 3 months ago
man-db build None 3 months ago
NLopt build None 3 months ago
TeXmacs build None 3 months ago
coin-or-Ipopt build None 3 months ago
swig build None 3 months ago
debhelper build None 4 months ago
python-pydicom build None 4 months ago
python-hdmf build None 5 months ago
kicad build None 5 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by ghostscript downgrade from 9.52-4.fc33 to -.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.